{
   "format_version":"1.13.0",
   "minecraft:feature_rules":{
      "description":{
         "identifier":"minecraft:structure4",
         "places_feature":"minecraft:structure4"
      },
      "conditions":{
         "placement_pass":"surface_pass"
      },
      "distribution":{
         "iterations":1,
         "scatter_chance":0.01,
         "x":0,
         "y":"query.heightmap(variable.worldx, variable.worldz) + 0",
         "z":0
      }
   }
}